RubyGems Navigation menu

mcmire-matchy 0.4.1

RSpec-esque matchers for use in Test::Unit

Gemfile
          gem 'mcmire-matchy', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install mcmire-matchy -v 0.4.1
  
  
  
  
  
  
  

Authors:

  • Jeremy McAnally

Owners:

Total downloads 10,546

For this version 1,442

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - February 13, 2010 (16 KB)
  2. 0.5.1 - February 13, 2010 (16 KB)
  3. 0.5.0 - February 13, 2010 (16 KB)
  4. 0.4.2 - January 8, 2010 (27.5 KB)
  5. 0.4.1 - January 1, 2010 (27.5 KB)